<template>
  <button v-bind="$attrs" v-on="$listeners">
    <slot />
  </button>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';

export default defineComponent({
  name: 'Button',
});
</script>

<style scoped lang="scss">
@import './Button.scss';
</style>
